//
// Created by ezekiel.dohmen 09/21/2022
//

#ifndef SHMEM_DAQ_COMMS_H
#define SHMEM_DAQ_COMMS_H

#define SHMEM_MODEL_DAQ_COMMS_NAME "daq"
#define SHMEM_MODEL_DAQ_COMMS_SIZE_MB 64
#define SHMEM_MODEL_DAQ_COMMS_SIZE ( SHMEM_MODEL_DAQ_COMMS_SIZE_MB * 1024 * 1024 )

#endif // SHMEM_DAQ_COMMS_H

